<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.ExpressTimelinesMapper">

    <select id="selectListOrder" parameterType="java.lang.Integer"
            resultType="com.liquidnet.service.kylin.entity.ExpressTimelines">
        SELECT ftime, context
        FROM express_timelines
        where express_id = #{expressId}
        ORDER BY created_at DESC
    </select>

</mapper>
